Skip to main content
GET
Get a completed trade

Authorizations

X-API-Key
string
header
required

Your Hypedexer API key. Create one in the console at https://app.hypedexer.com. Authorization: Bearer <key> and the api_key query parameter are accepted as well.

Headers

X-API-Key
string

Path Parameters

trade_id
string
required

Completed trade id, e.g. trade_BTC_20a96155

Query Parameters

include_fills
boolean
default:false

Embed the trade's fills in data.fills

Response

OK

success
boolean
message
string
data
object
total_count
integer | null
next_cursor
string | null
has_more
boolean | null